@charset "UTF-8";
/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../media/fonts/noto-sans-v36-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 400;
  src: url("../media/fonts/noto-sans-v36-latin-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../media/fonts/noto-sans-v36-latin-500.woff2") format("woff2");
}
/* noto-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../media/fonts/noto-sans-v36-latin-700.woff2") format("woff2");
}
* {
  font-family: "Noto Sans";
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.head1, .division_info div, .digi_month_container .digi_month {
  font-weight: 500;
  font-size: 2rem;
  letter-spacing: -1.5px;
  line-height: 2.6rem;
}

.head2, .digi_month_container .digi_month_head, .instruc_short .step_head, .head2_bold {
  font-size: 1.5rem;
  letter-spacing: -1px;
  line-height: 1.95rem;
}

.head2_bold {
  font-weight: 500;
}

.head3 {
  font-size: 1.3rem;
  letter-spacing: -1px;
  line-height: 1.95rem;
}

p {
  line-height: 1.5rem;
}
p br {
  margin-bottom: 15px;
}

.p_flat p {
  margin: 0;
  padding: 0;
}
.p_flat .p_bottom {
  margin-bottom: 15px;
}

html {
  background-color: #f7f7f7;
}

body {
  margin: 0;
  padding: 0;
  min-width: 400px;
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  color: #f7f7f7;
  background-image: url("../media/div/pexels-matthardy-1533720.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.header_spacer {
  height: 120px;
}

.main {
  padding-top: 120px;
  padding-bottom: 100px;
  flex: 1 0 auto;
}

.center_cont, .center_cont__w90, .center_cont__w60, .center_cont__w55, .center_cont__w600, .center_cont__w300 {
  margin: auto;
  max-width: 1300px;
}
.center_cont__w300 {
  width: 300px;
}
.center_cont__w600 {
  width: 60%;
  max-width: 600px;
}
.center_cont__w55 {
  width: 55%;
  max-width: 1200px;
}
.center_cont__w60 {
  width: 60%;
}
.center_cont__w90 {
  width: 90%;
}

@media (max-width: 1350px) {
  .center_cont__w90 {
    width: 60%;
    min-width: 630px;
  }
}
.p_center {
  text-align: center;
}

.dist-tiny {
  margin-bottom: 20px;
}

.dist-small {
  margin-bottom: 90px !important;
}

.lwi-dark {
  background-color: #f7f7f7;
  border: 5px solid #265984;
  color: #0b1215;
}

.lwi-mid, .gridcards .card {
  background-color: #f7f7f7;
  border: 5px solid #759cbe;
  color: #0b1215;
}

.uni_bubble_mid {
  background-color: #759cbe;
  border: 5px solid #f7f7f7;
}

.uni_bubble_highlight {
  background-color: #008500;
  border: 5px solid #f7f7f7;
}

.greenhigh {
  color: #008500;
  font-weight: bold;
}

.blur {
  backdrop-filter: blur(5px);
}

.out_shad, .thank_container, .gridcards .card, header::after {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}

.grey-fil, .footer_content .langswit .swit .ico, .social_cont a > img, .social_cont2 a > img {
  filter: invert(98%) sepia(1%) saturate(109%) hue-rotate(62deg) brightness(113%) contrast(94%);
}

.grey-fil_unsaturated {
  filter: invert(98%) sepia(1%) saturate(109%) hue-rotate(62deg) brightness(113%) contrast(94%);
  opacity: 0.5;
}

.blue-fil, .social_cont2 a > img {
  filter: invert(41%) sepia(9%) saturate(2346%) hue-rotate(166deg) brightness(96%) contrast(87%);
}

.black-fil, .social_cont a:hover > img, .social_cont2 a:hover > img {
  filter: invert(4%) sepia(7%) saturate(3184%) hue-rotate(153deg) brightness(99%) contrast(95%);
}

.grey-link, .footer_content ul li a,
.grey-link:link,
.grey-link:visited {
  color: #f7f7f7;
  text-decoration: none;
}
.grey-link:hover, .footer_content ul li a:hover,
.grey-link:link:hover,
.grey-link:visited:hover {
  color: #0b1215;
}

.dark-link,
.dark-link:link,
.dark-link:visited {
  color: #0b1215;
  text-decoration: none;
}
.dark-link:hover,
.dark-link:link:hover,
.dark-link:visited:hover {
  color: #008500;
}

.blue-link,
.blue-link:link,
.blue-link:visited {
  color: #447299;
  text-decoration: none;
}
.blue-link:hover,
.blue-link:link:hover,
.blue-link:visited:hover {
  color: #008500;
}

.stand_bord {
  border: #f7f7f7 solid 5px;
  border-radius: 1em;
  padding: 1rem;
}
.stand_bord__small, .cta {
  border: #f7f7f7 solid 3px;
  border-radius: 4em;
  padding: 1rem;
}

.bubble, .bubble__smallrad {
  position: relative;
  border-radius: 1em;
  padding: 15px 30px 15px 30px;
  min-width: 350px;
}
.bubble__smallrad {
  border-radius: 2em;
}

.category {
  width: fit-content;
  color: #f7f7f7;
}

.logo_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 15px;
  place-items: center;
  padding: 15px 0 15px 0;
}
.logo_container img {
  height: 7vw;
  min-height: 55px;
  max-height: 150px;
}
.logo_container .white_bg {
  background-color: #f7f7f7;
  border-radius: 1em;
  padding: 15px;
}
.logo_container a {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 900px) {
  .logo_container {
    grid-template-columns: 1fr;
    row-gap: 1em;
    padding: 0;
  }
  .logo_container img {
    height: 10vw;
  }
}
.social_cont, .social_cont2 {
  margin: auto;
  width: 30%;
  min-width: 200px;
  display: flex;
  justify-content: space-around;
  text-align: center;
}
.social_cont a, .social_cont2 a {
  color: #f7f7f7;
  text-decoration: none;
}
.social_cont a > img, .social_cont2 a > img {
  height: 2rem;
}
.social_cont a:hover > img, .social_cont2 a:hover > img {
  color: #0b1215;
}
.social_cont a:hover > div, .social_cont2 a:hover > div {
  color: #0b1215;
}
.social_cont .txnote, .social_cont2 .txnote {
  font-size: 0.6rem;
}

.no-scroll {
  overflow: hidden;
}

.full_pic {
  height: 100vh;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.full_pic div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.full_pic div h1 {
  font-size: 10em;
  font-weight: 700;
  letter-spacing: -3px;
  margin: 0;
}
.full_pic div h2 {
  font-size: 3em;
  font-weight: 500;
  letter-spacing: -2px;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
  padding: 0 30px;
  position: fixed;
  width: 100%;
  background-color: #447299;
  z-index: 10;
  transition: all 0.5s;
}
header::after {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  z-index: 10;
}
header > a {
  display: flex;
  align-items: center;
}

.dev_banner {
  margin-left: 15px;
  display: block;
  font-size: 1.3rem;
}
.dev_banner p {
  margin: 0;
}

.doit_logo {
  height: 5rem;
  background-color: #f7f7f7;
  border-radius: 1em;
}

#hamburger {
  display: none;
}

nav {
  display: flex;
}
nav a {
  position: relative;
  color: #f7f7f7;
  text-decoration: none;
  font-size: 1.3rem;
  font-weight: 700;
  margin-left: 20px;
}
nav a::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0%;
  height: 3px;
  background: #f7f7f7;
  transition: 0.15s;
  border-radius: 1em;
}
nav a.active::before {
  width: 100%;
}
nav a:hover::before {
  width: 100%;
}

@media (max-width: 1600px) {
  .dev_banner p {
    font-size: 1em;
    line-height: 1.5rem;
  }
}
@media (max-width: 1300px) {
  .dev_banner {
    visibility: hidden;
    width: 0;
  }
}
@media (max-width: 900px) {
  nav {
    position: absolute;
    top: 100px;
    right: 0px;
    width: 100%;
    background-color: #759cbe;
    flex-direction: column;
    text-align: center;
    gap: 2em;
    transition: 0.5s;
    overflow: hidden;
    height: 0px;
  }
  nav a {
    margin-left: 0px;
  }
  nav a::before {
    left: 50%;
    transform: translateX(-50%);
  }
  nav a.active::before {
    width: 25%;
  }
  nav a:hover::before {
    width: 25%;
  }
  nav a:nth-child(1) {
    margin-top: 1em;
  }
  .ham_label {
    width: 45px;
    height: 30px;
    position: relative;
  }
  .ham_label div {
    width: 100%;
    height: 5px;
    background: #f7f7f7;
    position: absolute;
    border-radius: 100px;
    transition: 0.3s;
    transform: translateY(-50%);
    transform: scale(1);
  }
  .ham_label div:nth-child(1) {
    top: 0;
  }
  .ham_label div:nth-child(2) {
    top: 50%;
  }
  .ham_label div:nth-child(3) {
    top: 100%;
  }
  input:checked ~ header::after {
    width: 100%;
  }
  input:checked ~ header nav {
    height: 19rem;
    z-index: 1;
  }
  input:checked ~ header label div:nth-child(1) {
    transform: rotate(45deg);
    top: 50%;
  }
  input:checked ~ header label div:nth-child(3) {
    transform: rotate(-45deg);
    top: 50%;
  }
  input:checked ~ header label div:nth-child(2) {
    transform: scale(0);
    opacity: 0;
  }
}
/* footer stuff */
footer {
  flex-shrink: 0;
  width: 100%;
  background-color: #447299;
  padding-bottom: 15px;
  display: flex;
  justify-content: center;
}
footer .txt, footer .footer_content .langswit .swit .lang, .footer_content .langswit .swit footer .lang, footer .footer_content ul li a, .footer_content ul li footer a {
  font-size: 1rem;
  color: #f7f7f7;
}

.footer_content {
  width: 80%;
  display: flex;
  flex-direction: row;
  padding-top: 15px;
}
.footer_content .l_dist {
  margin-left: 0px;
}
.footer_content .r_dist {
  margin-right: 20px;
}
.footer_content .heading {
  font-size: 1.3rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.footer_content .heading::after {
  content: "";
  margin-top: 0.2rem;
  display: block;
  width: 50px;
  border-bottom: 3px solid #f7f7f7;
}
.footer_content .column {
  width: 33%;
  margin: 1rem;
}
.footer_content .row {
  height: 180px;
  margin: 0;
  margin-bottom: 15px;
}
.footer_content .sideby {
  display: flex;
  column-gap: 15px;
}
.footer_content .under_sep {
  margin-bottom: 1rem;
}
.footer_content ul {
  list-style-type: none;
  display: block;
  padding: 0;
  margin: 0;
}
.footer_content ul li {
  display: inline-block;
  font-weight: 400;
  margin: 0 1rem 1rem 0px;
}
.footer_content ul li a {
  position: relative;
  text-decoration: none;
}
.footer_content .newslet_cont {
  display: flex;
  border-radius: 1em;
  border: 2px solid #f7f7f7;
  padding: 0.5rem;
}
.footer_content .newslet_cont input {
  width: 100%;
  border: none;
  background-color: #447299;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.footer_content .newslet_cont input::placeholder {
  opacity: 0.5;
  font-weight: 700;
  color: #f7f7f7;
}
.footer_content .newslet_cont input::-webkit-input-placeholder {
  opacity: 0.5;
  font-weight: 700;
  color: #f7f7f7;
}
.footer_content .newslet_cont input:focus {
  outline: none;
}
.footer_content .newslet_cont button {
  background-color: #447299;
  width: 40px;
  padding: 5px;
  border: none;
}
.footer_content .langswit {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100px;
}
.footer_content .langswit .swit {
  display: flex;
  align-items: center;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.footer_content .langswit .swit .ico {
  height: 2rem;
  margin-right: 15px;
}
.footer_content .langswit .swit .lang {
  font-weight: 700;
  position: relative;
  opacity: 0.5;
}
.footer_content .langswit .swit .lang.active {
  opacity: 1;
}

@media screen and (max-width: 1300px) {
  .footer_content {
    flex-direction: column;
    align-items: center;
  }
  .footer_content .column {
    width: 80%;
    margin: 0;
  }
  .footer_content .row {
    height: auto;
  }
  .footer_content .sideby {
    align-items: center;
  }
  .footer_content .heading {
    margin-top: 15px;
  }
  .footer_content .l_dist {
    margin-left: 20px;
  }
  .footer_content ul li {
    margin-left: 20px;
  }
  .footer_content .langswit {
    height: auto;
    margin-top: 30px;
  }
}
.hero_container {
  margin-top: -120px;
  height: max(650px, 40vw);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  border-bottom: 2px solid #447299;
}
.hero_container div {
  margin-bottom: 30px;
}
.hero_container div h1 {
  font-size: 5em;
  font-weight: 700;
  letter-spacing: -3px;
  margin: 0;
}
.hero_container div h2 {
  font-size: 3em;
  font-weight: 600;
  letter-spacing: -2px;
}

.hero_blur {
  padding: 0 1rem 0 1rem;
  backdrop-filter: blur(3px) invert(70%);
  width: fit-content;
  border-radius: 0.2em;
}

.gridcards {
  padding: 30px;
  display: grid;
  grid-row-gap: 30px;
  grid-column-gap: 7.5px;
  justify-items: center;
  justify-content: space-around;
  grid-template-columns: repeat(2, 1fr);
}
.gridcards .card {
  padding: 15px;
  text-align: center;
  border-radius: 1em;
  max-width: 350px;
}
.gridcards p {
  margin: 7.5px;
}

@media (max-width: 900px) {
  .gridcards {
    grid-template-columns: 1fr;
  }
}
.btn_cont {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.btn_cont p {
  margin-top: 0;
}

.cta {
  background-color: #008500;
  cursor: pointer;
  color: #f7f7f7;
  padding: 7.5px 22.5px 7.5px 22.5px;
}
.cta:hover {
  border: #0b1215 solid 3px;
  color: #0b1215;
}
.cta:active {
  transform: scale(0.95);
  /* Scaling button to 0.98 to its original size */
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
  /* Lowering the shadow */
}

.wrap_img {
  float: right;
  max-width: 12rem;
  border-radius: 1em;
  margin: 15px 0 15px 15px;
}

@media (max-width: 900px) {
  .wrap_img {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
.twocol {
  width: fit-content;
  padding: 0;
  margin: auto;
  column-count: 2;
  column-gap: 75px;
  font-size: 1.3rem;
}
.twocol li {
  width: fit-content;
  text-align: left;
  list-style-position: inside;
}
.twocol li:not(:last-child) {
  margin-bottom: 5px;
}

@media (max-width: 900px) {
  .twocol {
    column-count: 1;
    margin-left: 15px;
  }
}
.news_cont {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.news_cont a {
  width: 50%;
  display: flex;
}
.news_cont img {
  min-width: 100px;
  margin: 15px;
  width: 100%;
  border-radius: 1em;
}

.creds {
  text-align: right;
}
.creds p {
  margin-top: 7.5px;
  margin-bottom: 7.5px;
}
.creds::before {
  position: absolute;
  content: "";
  border: 1px solid #008500;
  width: 50px;
  right: 30px;
  bottom: 47px;
}

.p_records p {
  min-height: 200px;
}

.instruc_short .no-marg {
  margin-top: 0;
  margin-bottom: 15px;
}
.instruc_short .steps_container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.instruc_short .col_child {
  display: flex;
  align-items: start;
}
.instruc_short .step_sep {
  flex-direction: column;
  margin-left: 15px;
}
.instruc_short .step_instr {
  padding-left: 15px;
}
.instruc_short .step_instr ul {
  margin: 0;
  list-style-type: none;
  padding-left: 15px;
}
.instruc_short .step_instr ul li {
  padding: 3.75px;
  line-height: 1.5rem;
}
.instruc_short .step_instr ul li:before {
  content: "–";
  position: absolute;
  margin-left: -15px;
}
.instruc_short .steps_number {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  width: 42px;
  font-weight: 500;
  border-radius: 1em;
  border: 3px solid #008500;
  flex-shrink: 0;
  flex-grow: 0;
}
.instruc_short .step_head {
  font-size: 1.2rem;
  font-weight: 500;
}
@media (max-width: 900px) {
  .instruc_short .steps_container {
    grid-template-columns: repeat(1, 1fr);
  }
}

.digitization_wrapper, .digitization_snow {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 300px;
  padding: 15px;
  backdrop-filter: blur(5px);
  border-radius: 1em;
}

.hww_placeholder_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  margin-top: 15px;
}
.hww_placeholder_container p {
  margin: 15px;
}

.digi_button, .snow_button, .digi_button_loading, .digi_button_loading_dark, .digi_button_mid, .digi_button_nowid {
  display: flex;
  justify-content: center;
  margin: auto;
  width: 50%;
  padding: 10px;
  background-color: #447299;
  color: #f7f7f7;
  border: none;
  border-radius: 1em;
  cursor: pointer;
  transition: background-color 0.3s;
}
.digi_button:hover, .snow_button:hover, .digi_button_loading:hover, .digi_button_loading_dark:hover, .digi_button_mid:hover, .digi_button_nowid:hover {
  background-color: #008500;
}
.digi_button:active, .snow_button:active, .digi_button_loading:active, .digi_button_loading_dark:active, .digi_button_mid:active, .digi_button_nowid:active {
  transform: scale(0.95);
  /* Scaling button to 0.98 to its original size */
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
  /* Lowering the shadow */
}

.digi_button_nowid {
  width: auto !important;
}

.digi_button_mid {
  font-size: medium;
}

.digi_button_loading, .digi_button_loading_dark {
  font-size: large;
  font-weight: 500;
  grid-column: 1/-1;
  justify-self: center;
}

.digi_button_loading_dark {
  background-color: #265984 !important;
}
.digi_button_loading_dark:hover {
  background-color: #008500 !important;
}

.loader {
  width: 50px;
  height: 50px;
  border: 5px solid #fff;
  border-bottom-color: #447299;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.instruc_extend ol {
  padding: 0;
  list-style-type: none;
}
.instruc_extend ol > li {
  padding: 15px;
  line-height: 1.5rem;
  background-color: #f7f7f7;
  border-radius: 1em;
  margin-bottom: 15px;
  box-shadow: inset 4px 4px 12px 0 rgba(0, 0, 0, 0.25);
}
.instruc_extend ul {
  list-style-type: none;
  padding-left: 30px;
}
.instruc_extend ul li {
  padding: 3.75px;
  line-height: 1.5rem;
}
.instruc_extend ul li:before {
  content: "–";
  position: absolute;
  margin-left: -15px;
}

.thank_container {
  display: grid;
  grid-column: 2/span 3;
  grid-row: 3/5;
  border: 2px solid #008500;
  border-radius: 1em;
  align-items: center;
}

.thank_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.flex_image_container {
  height: 850px;
}
.flex_image_container .image {
  max-width: 650px;
  border: 3px solid #0080b4;
  height: inherit;
  border-radius: 1em;
}

.arrow {
  position: absolute;
  align-self: first baseline;
  visibility: hidden;
}
.arrow img {
  position: relative;
  width: 80px;
  height: 80px;
  filter: invert(27%) sepia(11%) saturate(4486%) hue-rotate(172deg) brightness(98%) contrast(80%);
  cursor: move;
  z-index: 9;
}
.arrow .img-zoom-lens {
  position: absolute;
  top: 39px;
  left: 39px;
  border: 4px dashed #0f3b60;
  width: 55px;
  height: 215px;
  z-index: 8;
}

.zoom_input_form, .snow_input_form {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: 140px 50px repeat(3, 120px) 50px 70px auto auto;
  width: 600px;
  height: 800px;
  flex-shrink: 0;
  background-color: #f7f7f7;
  border-radius: 1em;
  color: #0b1215;
  padding: 15px;
  border: 3px solid #0080b4;
}

.digi_month_container {
  grid-column: 1/span 2;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.digi_month_container .digi_month {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}
.digi_month_container .digi_month_spacer {
  flex-grow: 2;
}

.instruc_head {
  grid-column: 3/span 3;
}
.instruc_head ul {
  font-size: 14px;
  padding-left: 2em;
  margin-bottom: 0em;
  margin-top: 0.5em;
}
.instruc_head ul > li::marker {
  color: #447299;
  display: inline-block;
}
.instruc_head .codeblock {
  background: #ddd;
  padding-left: 0.4em;
  padding-right: 0.4em;
  font-weight: bold;
  font-size: medium;
}

.zoom_image_container {
  grid-column: 1/span 2;
  grid-row: 3/9;
  display: flex;
  justify-content: center;
}
.zoom_image_container .zoomed {
  width: 160px;
  height: 550px;
  border: 1px solid #265984;
  border-radius: 1em;
}

.zoom_reset {
  grid-column: 1/span 2;
  grid-row: 2/3;
}

.short_instruc {
  grid-column: 3/span 3;
  grid-row: 2/3;
  padding-left: 15px;
  padding-right: 15px;
  font-size: small;
}

.input_bubble, .base_in_cont [type=number], .measure1_in_cont [type=number], .measure2_in_cont [type=number], .measure3_in_cont [type=number], .measure4_in_cont [type=number], .measure5_in_cont [type=number], .measure6_in_cont [type=number], .measure7_in_cont [type=number], .measure8_in_cont [type=number], .measure9_in_cont [type=number], .measure10_in_cont [type=number], .measure11_in_cont [type=number], .measure12_in_cont [type=number], .bubble_layout input, .date_in_container .date_bubble, .comment_area textarea, .comment_container textarea {
  padding-right: 7px;
  border: 2px solid #447299;
  border-radius: 1em;
  box-sizing: border-box;
  transition: outline 0ms ease-out;
}
.input_bubble:focus, .base_in_cont [type=number]:focus, .measure1_in_cont [type=number]:focus, .measure2_in_cont [type=number]:focus, .measure3_in_cont [type=number]:focus, .measure4_in_cont [type=number]:focus, .measure5_in_cont [type=number]:focus, .measure6_in_cont [type=number]:focus, .measure7_in_cont [type=number]:focus, .measure8_in_cont [type=number]:focus, .measure9_in_cont [type=number]:focus, .measure10_in_cont [type=number]:focus, .measure11_in_cont [type=number]:focus, .measure12_in_cont [type=number]:focus, .bubble_layout input:focus, .date_in_container .date_bubble:focus, .comment_area textarea:focus, .comment_container textarea:focus {
  outline: 2px dotted #759cbe;
  outline-offset: 0.1em;
}

.daily_inputs, .sum_placeholder_class {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 5px;
}
.daily_inputs div, .sum_placeholder_class div {
  position: relative;
  display: flex;
  align-items: center;
  width: 5em;
}
.daily_inputs [type=checkbox], .sum_placeholder_class [type=checkbox] {
  position: absolute;
  margin-left: 0.5em;
  z-index: 2;
  accent-color: #008500;
}
.daily_inputs [type=number], .sum_placeholder_class [type=number] {
  width: 100%;
  appearance: textfield;
  text-align: right;
  height: 2.5em;
}
.daily_inputs input[type=number]::-webkit-inner-spin-button, .sum_placeholder_class input[type=number]::-webkit-inner-spin-button,
.daily_inputs input[type=number]::-webkit-outer-spin-button,
.sum_placeholder_class input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.inputs_1 {
  display: grid;
  grid-column: 3/span 3;
  grid-row: 3/4;
  align-items: center;
}
.inputs_1::after {
  content: "";
  position: relative;
  width: 80%;
  left: 10%;
  bottom: 0;
  border-bottom: 2px dashed #265984;
}

.inputs_2 {
  display: grid;
  grid-column: 3/span 3;
  grid-row: 4/5;
  align-items: center;
}
.inputs_2::after {
  content: "";
  position: relative;
  width: 80%;
  left: 10%;
  bottom: 0;
  border-bottom: 2px dashed #265984;
}

.inputs_3 {
  display: grid;
  grid-column: 3/span 3;
  grid-row: 5/6;
  align-items: center;
}
.inputs_3::after {
  content: "";
  position: relative;
  width: 80%;
  left: 10%;
  bottom: 0;
  border-bottom: 2px dashed #265984;
}

.sum_input {
  display: grid;
  grid-column: 3/span 3;
  grid-row: 6/7;
  align-items: center;
}
.sum_input::after {
  content: "";
  position: relative;
  width: 80%;
  left: 10%;
  bottom: 0;
  border-bottom: 2px dashed #265984;
}

.label_input_group {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.label_input_group [type=number] {
  width: 15em;
}
.label_input_group [type=checkbox] {
  position: absolute;
  margin-left: 0.5em;
  z-index: 2;
  accent-color: #008500;
  align-self: center;
}

.comment_area, .comment_container {
  grid-column: 3/span 3;
  grid-row: 7/8;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.comment_area textarea, .comment_container textarea {
  width: 80%;
  height: 4em;
  resize: none;
  padding: 7.5px;
}

.sub_tos {
  grid-column: 3/span 3;
  grid-row: 8/9;
  margin-top: 7.5px;
}

.terms-agree {
  text-align: center;
  font-size: small;
  margin-top: 7.5px;
}

.error_element {
  grid-row: 9/10;
  grid-column: 1/span 5;
  color: red;
  text-align: center;
  font-size: small;
}

@media (max-width: 1350px) {
  .digitization_wrapper.is-button-pressed, .is-button-pressed.digitization_snow {
    flex-direction: column;
    row-gap: 15px;
    z-index: 1; /* Add this */
  }
}
.faq_quest {
  margin-bottom: 1rem;
  cursor: pointer;
}
.faq_quest div {
  padding: 15px 45px 15px 0;
}

.faq_answ__pic {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  justify-content: center;
  column-gap: 30px;
}
.faq_answ__pic img {
  grid-column: 1/2;
  width: 20vw;
  max-width: 100%;
  margin: 15px;
  border-radius: 4em;
  justify-self: center;
  align-self: center;
}
.faq_answ__pic p {
  grid-column: 2/4;
}

@media (max-width: 1400px) {
  .faq_answ__pic {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .faq_answ__pic img {
    width: 90%;
    max-width: 300px;
    order: -1;
  }
}
@keyframes fade_in {
  0% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
details[open] {
  margin-bottom: 1rem;
}
details[open] summary ~ * {
  animation: fade_in 0.3s ease-in-out;
}

summary {
  list-style: none;
}
summary::marker {
  content: "";
}
summary::-webkit-details-marker {
  content: "";
  display: none;
}
summary::before, summary::after {
  content: "";
  width: 2rem;
  height: 0;
  border-bottom: 4px solid;
  border-radius: 2px;
  position: absolute;
  top: calc(50% - 1px);
  right: 2vw;
  font-size: 3rem;
  transition: all 0.3s ease;
}
summary::after {
  transform: rotate(90deg);
}
[open] summary::after {
  transform: rotate(0deg);
}

.division_info {
  display: flex;
  align-items: center;
  column-gap: 15px;
  margin-top: 15px;
  margin-bottom: 30px;
}
.division_info img {
  height: 120px;
  background-color: #f7f7f7;
}
.division_info div {
  text-align: right;
  width: 100%;
}

span.line {
  display: inline-block;
}

@media (max-width: 1200px) {
  .division_info {
    flex-direction: column;
  }
  .division_info img {
    min-height: 100px;
    margin-bottom: 15px;
  }
  .division_info div {
    text-align: center;
  }
}
.hr_credentials {
  width: 30%;
  border: 1px solid #447299;
  margin-top: 1px;
}

.digitization_snow {
  flex-direction: column;
  row-gap: 15px;
  z-index: 1;
}

.snow_image_container {
  width: 1000px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.snow_image_container .image {
  max-width: 800px;
  max-height: 800px;
  border: 3px solid #0080b4;
  height: inherit;
  border-radius: 1em;
  display: block;
}

.snow_arrow {
  position: absolute;
  align-self: first baseline;
  visibility: hidden;
}
.snow_arrow img {
  position: relative;
  width: 80px;
  height: 80px;
  filter: invert(27%) sepia(11%) saturate(4486%) hue-rotate(172deg) brightness(98%) contrast(80%);
  cursor: move;
  z-index: 9;
}
.snow_arrow .img-zoom-lens {
  position: absolute;
  top: 39px;
  left: 39px;
  border: 4px dashed #0f3b60;
  width: 175px;
  height: 350px;
  z-index: 8;
}

.snow_input_form {
  width: 950px;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr) repeat(5, 0.8fr);
  grid-template-rows: repeat(9, 50px) 75px 25px;
}

.snow_zoom {
  grid-column: 1/span 3;
  grid-row: 4/8;
  height: 400px;
  width: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 128, 180, 0.1);
  border: 2px solid #0080b4;
  border-radius: 1em;
}
.snow_zoom .orientation_container {
  height: 400px;
  width: 190px;
}

.zoom_picture {
  height: 100%;
  width: 100%;
  border: 1px solid #265984;
  border-radius: 1em;
}

.zoom_reset_snow {
  grid-column: 1/span 3;
  grid-row: 3/4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.zoom_control {
  text-align: center; /* Center align the text and buttons */
}
.zoom_control_title {
  font-weight: bold; /* Make the title bold */
  margin-bottom: 10px; /* Space between title and buttons */
}

.button_container {
  display: flex; /* Use flexbox for a horizontal layout */
  justify-content: space-between; /* Distribute buttons evenly */
  width: 80%; /* Full width */
  gap: 15px; /* Space between buttons */
}

.snow_button {
  min-width: 120px;
}

.snow_type_toggle {
  grid-column: 6/9;
  grid-row: 4/5;
  display: flex;
  justify-content: center;
}

.toggle-container {
  display: flex;
  align-items: center;
  padding: 10px;
}

.toggle-label {
  font-weight: bold;
  color: #949494;
  margin: 0 10px;
  transition: text-decoration 0.5s ease;
  width: 90px;
  text-decoration: line-through;
}

.toggle-label.left.active {
  font-weight: bold;
  color: #0b1215;
  text-decoration: none;
}

.toggle-label.right.active {
  font-weight: bold;
  color: #0b1215;
  text-decoration: none;
}

.toggle {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  /* Move slider */
}
.toggle input {
  opacity: 0;
  width: 0;
  height: 0;
}
.toggle .slider {
  position: absolute;
  cursor: pointer;
  top: -2px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #759cbe;
  border-radius: 1em;
  transition: 0.4s;
  border: 2px solid #447299;
}
.toggle .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  border-radius: 50%;
  transition: 0.4s;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.toggle input:checked + .slider:before {
  transform: translateX(26px);
}

.sub_info {
  grid-column: 4/9;
  grid-row: 11/12;
}

.date_in_container {
  grid-column: 4/6;
  grid-row: 4/5;
  display: flex;
  justify-content: center;
}
.date_in_container .date_bubble {
  margin-top: 7.5px;
  margin-bottom: 7.5px;
  font-weight: bold;
}

.comment_container {
  grid-column: 4/7;
  grid-row: 10/11;
  display: flex;
  justify-content: center;
  padding: 15px;
}
.comment_container label {
  margin-right: 10px;
}

.submit_container {
  grid-column: 7/9;
  grid-row: 10/11;
  display: flex;
  justify-content: center;
}

.task_container {
  grid-column: 1/3;
  grid-row: 1/2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.task_container .heading {
  font-size: 1.5rem;
  letter-spacing: -1px;
  line-height: 1.95rem;
}

.number_container {
  grid-column: 3/4;
  grid-row: 1/2;
  display: flex;
  align-items: center;
  justify-content: left;
}
.number_container .taskdesc {
  font-weight: 500;
  font-size: 2rem;
  letter-spacing: -1.5px;
  line-height: 2.6rem;
}

.instruc_container {
  grid-column: 4/9;
  grid-row: 1/4;
  display: flex;
  justify-content: left;
}
.instruc_container .codeblock {
  background: #ddd;
  padding-left: 0.4em;
  padding-right: 0.4em;
  font-weight: bold;
  font-size: medium;
}
.instruc_container ul {
  margin: 0;
  text-align: left;
}

.zoom_title_container {
  grid-column: 1/4;
  grid-row: 2/3;
  display: flex;
  justify-content: center;
  align-items: end;
}
.zoom_title_container .description {
  letter-spacing: -1px;
  line-height: 1.95rem;
}

.station_base_container, .station_4_container, .station_3_container, .station_2_container, .station_1_container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.station_1_container {
  grid-column: 4/6;
  grid-row: 6/7;
}

.station_2_container {
  grid-column: 4/6;
  grid-row: 7/8;
}

.station_3_container {
  grid-column: 4/6;
  grid-row: 8/9;
}

.station_4_container {
  grid-column: 4/6;
  grid-row: 9/10;
}

.dropdown {
  border: none;
  background-color: transparent;
  color: #447299;
  font-size: 16px;
  width: 100%;
  margin: 0;
  outline: none;
  appearance: none;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 24 24"><path d="M7 10l5 5 5-5H7z" fill="%23007bff"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 12px;
}
.dropdown:focus {
  outline: 2px dotted #759cbe;
  outline-offset: 0.1em;
}

.snow_input_group {
  display: flex; /* Use flexbox for layout */
  align-items: right; /* Align items vertically centered */
  width: 90%; /* Make the group take the full width */
}
.snow_input_group .label {
  font-weight: bold; /* Make the label bold */
  width: 15px;
}

.header_cont {
  grid-column: 4/9;
  grid-row: 5/6;
  display: grid;
  grid-template-columns: repeat(5, 1fr); /* Create 5 equal columns */
  position: relative; /* Ensure positioning for the pseudo-element */
}
.header_cont::after {
  content: "";
  position: absolute; /* Positioning it absolutely */
  left: 50%; /* Center it horizontally */
  bottom: 0; /* Align it to the bottom */
  width: 90%; /* Set the width to 90% */
  border-bottom: 2px dashed #265984; /* Dashed border style */
  transform: translateX(-47%); /* Offset by half the width to center it */
}
.header_cont .header-item {
  display: flex; /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  padding: 10px; /* Add some padding for aesthetics */
  height: 50px; /* Set a height to demonstrate vertical centering */
}
.header_cont .merged-item {
  grid-column: span 2; /* This item will span across the first two columns */
  padding: 20px; /* Example padding */
  text-align: center; /* Center the text */
}

.snowbox {
  accent-color: #008500;
}
.snowbox:focus {
  outline: none !important;
}

.checkbox_container {
  display: flex;
  align-items: center;
}
.checkbox_container label {
  margin-right: 7.5px; /* Adjust as needed */
}

.measure1_in_cont {
  grid-column: 6/7;
  grid-row: 6/7;
}

.measure2_in_cont {
  grid-column: 7/8;
  grid-row: 6/7;
}

.measure3_in_cont {
  grid-column: 8/9;
  grid-row: 6/7;
}

.measure4_in_cont {
  grid-column: 6/7;
  grid-row: 7/8;
}

.measure5_in_cont {
  grid-column: 7/8;
  grid-row: 7/8;
}

.measure6_in_cont {
  grid-column: 8/9;
  grid-row: 7/8;
}

.measure7_in_cont {
  grid-column: 6/7;
  grid-row: 8/9;
}

.measure8_in_cont {
  grid-column: 7/8;
  grid-row: 8/9;
}

.measure9_in_cont {
  grid-column: 8/9;
  grid-row: 8/9;
}

.measure10_in_cont {
  grid-column: 6/7;
  grid-row: 9/10;
}

.measure11_in_cont {
  grid-column: 7/8;
  grid-row: 9/10;
}

.measure12_in_cont {
  grid-column: 8/9;
  grid-row: 9/10;
}

.snow_bubble {
  width: 100px;
}

.bubble_layout {
  display: flex; /* Use flexbox layout */
  flex-direction: column; /* Stack inputs vertically */
  justify-content: space-between; /* Space evenly vertical */
  align-items: center; /* Center items horizontally */
  height: 100%; /* Set height (adjust as necessary) */
  width: 100%; /* Set width (adjust as necessary) */
  padding-left: 15px; /* Optional: add padding */
  padding-right: 15px; /* Optional: add padding */
}
.bubble_layout input {
  appearance: textfield; /* Use text input appearance */
  width: 90%; /* Full width */
  margin: 5px 0; /* Space above and below each input */
  padding: 5px;
  text-align: right;
}

.value_in_container {
  display: flex;
}

.exists_in_container {
  margin-right: 0; /* Space between checkbox and inputs */
  align-self: center; /* Center checkbox vertically with inputs */
}

.base_in_cont, .measure1_in_cont, .measure2_in_cont, .measure3_in_cont, .measure4_in_cont, .measure5_in_cont, .measure6_in_cont, .measure7_in_cont, .measure8_in_cont, .measure9_in_cont, .measure10_in_cont, .measure11_in_cont, .measure12_in_cont {
  display: flex; /* Use flexbox for layout */
  flex-direction: row; /* Set to row to position checkbox next to inputs */
  align-items: center;
  width: 100%; /* Full width */
}
.base_in_cont [type=number], .measure1_in_cont [type=number], .measure2_in_cont [type=number], .measure3_in_cont [type=number], .measure4_in_cont [type=number], .measure5_in_cont [type=number], .measure6_in_cont [type=number], .measure7_in_cont [type=number], .measure8_in_cont [type=number], .measure9_in_cont [type=number], .measure10_in_cont [type=number], .measure11_in_cont [type=number], .measure12_in_cont [type=number] {
  appearance: textfield; /* Use text input appearance */
  width: 90%;
  margin: 5px 0; /* Space above and below each input */
  padding: 5px;
  text-align: center;
}